@font-face{
    font-family:"league-gothic-regular";
    src:url("../LeagueGothic-Regular.woff");
}
body {
  /*font-family:"league-gothic-regular";*/
    font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.logo{
	width:180px;margin:auto;padding:10px 0;float:left;
}
.logo img{
	max-width: 100%;
}
.contact {
  float:right;
  padding:15px 0;
}
.contact img{
  width: 20px;
    margin-right: 5px;
}
.contact a{
  text-decoration:none;;
  color:#215c98;
}
.contact a:hover{
  text-decoration: underline;
}
.landing-banner{
	background-image: url("../images/Banner final.png");
	background-repeat: no-repeat;background-size: cover;
}
.banners{
  display: flex;height: 100%;
}
.banners div{
  margin:auto;
}
.title {
  text-align: center; color: #fff; text-transform: uppercase; padding: 25px 0; font-family: "league-gothic-regular";
}
h2.title {
  font-size:45px; letter-spacing: 3px;
}
h4.title {
  font-size: 35px; letter-spacing: 1px;padding: 10px 0;
}
h5.title {
    font-size: 1.55rem;
    letter-spacing: 1.1px;
}
.blink {
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
          opacity: 0;
        }
}
.text-blue {
    color: #215c98;
}
.blue-bg {
    background: #215c98;
}
.container-fluid.blue-bg{
  border-top: 5px solid #2a2a2a;
}
.green-bg{
    background: #39c459;
}
.grey-bg{
  background: #ebf3fa;
}

/*.why_press_release img{
  transition: all .3s ease-in-out;
}
.why_press_release img:hover{
  transform: scale(1.1);
}*/

.why_press{
    position:relative;
    margin-bottom: 20px;
}
.why_press_overlay:before {
    background: rgba(33, 92, 152, 0.5);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    transition: all 0.5s ease-in-out;
}
.why_press_overlay:hover::before {
  background: rgba(33, 92, 152, 1);
  transition: all 0.5s ease-in-out; 
}
.why_press h5{
    position: absolute;
    color:white;
    top:50%;    
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 35px;
    letter-spacing: 1px;
    font-weight: 500;
    text-align: center;
    width: 85%;    
    text-transform: uppercase;
    z-index: 2;
    font-family:"league-gothic-regular";
    cursor:context-menu;
}
/*.why_press:hover h5{
  background: rgba(33, 92, 152, 1);
  transition: all 0.5s ease-in-out; 
}*/
/*.normal-process div{
    padding: 10px 0;
}
.normal-process img{
  width:85px;
  padding-bottom: 10px;
}
.normal-process h6{
  color:#fff;
}*/
.services{
  position:relative;
}
.services h3{
	background: #39c459;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding: 7px 20px;
    text-transform: uppercase;
    text-align:left;
}
.services img{
    position: absolute;
    right: 15px;
    top: 0;
    width: 22%;
}
.services ul{
	min-height: 200px;
    width: 100%;
    border: 2px solid #60ae68;
    padding: 20px 25px;
    background: #fff;
}
.services li{
    color: #215d98;
    font-size: 15px;
    line-height: 26px;
    list-style: square;
    margin: 0 0 0 16px;
}

.why-us .row div{
  padding:20px;
}
.why-us h4 {
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
}

.testimonial-desc{
	padding: 25px 25px 10px;
}
.testimonial-desc p{
	font-size: 15px;
	text-align:justify;
}
.testimonial-desc h5{
	margin:20px 0 10px;
	color:#294e7b;
	text-align: center;
}
.testimonial-desc h6{
	text-align: center;
}
.wolking-logo{
	display:flex;
	text-align: center;
    height: 150px;
    overflow: hidden;
}
.wolking-logo img{
	max-height: 150px;
	max-width:150px;
	margin:auto;
	height:auto;
}
.slick-prev:before, .slick-next:before {
    color: #215c98!important;
}

#show-about{
  cursor:pointer;
}
#about-second{
  display: none;
}
.accordion {
  background: #d9e7f3;
  color: #215c98;
  margin-top: 4px;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 17px;
  font-weight: 700;
  transition: 0.4s;
}
.active, .accordion:hover {
  background-color: #215c98; 
  color: #d9e7f3;
}
.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.active:after {
  content: "\2212";
}
.acc-panel {
  /*display: none;*/
  max-height: 0;
  background-color: white;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.acc-panel p{
    padding: 5px 18px;
}
@media screen and (min-width:768px){
  .for-mobile{
    display:none;
  }
}
@media screen and (max-width: 767px){
  .mobile-blue-bg{
    background: #215c98;
    margin: -17px -15px 14px;
    padding: 20px 0!important;
  }
  h5.title {
    font-size: 1.25rem;
  }
  .for-desktop{
    display:none;
  }
  .logo{
    width:143px;
  }
  .contact{
      padding: 10px 0;
  }
  .contact a {
      font-size: 12px;
  }
  h2.title, h4.title {
      font-size: 30px;
      letter-spacing: 2px;
  }
  .landing-banner{
    height:195px;
  }
	.landing-banner .headline{
		font-size: 25px;
	    line-height: 31px;
	}
	.landing-banner .sub-headline{
		font-size: 18px;
		margin-bottom: 0;
		line-height: 25px;
	}
	.services ul{
		min-height: auto;
	}
	.why-us img {
	    width: 25px;
	}
  .why-us h4 {
      font-size: 16px;
  }
  .why-us div div:nth-child(2),.why-us div div:nth-child(3),.why-us div div:nth-child(6),.why-us div div:nth-child(7){
    background: #ebf3fa;
  }
  .why-us div div:nth-child(1),.why-us div div:nth-child(4),.why-us div div:nth-child(5),.why-us div div:nth-child(8){
    background: #fff;
  }
  .mw-100{
    width:100%;
  }
}